/*
WYSIWYG & POST TYPOGRAPHY ----------------------
Add the class wysiwyg to the parent element
containing the wysiwyg output.
*/
.wysiwyg *
{
	line-height: 1.5em;
}
/*Spacing between elements*/
.wysiwyg H1, .wysiwyg H2, .wysiwyg H3, .wysiwyg H4, .wysiwyg H5, .wysiwyg H6, .wysiwyg DIV, .wysiwyg P, .wysiwyg UL, .wysiwyg OL, .wysiwyg BLOCKQUOTE
{
	margin-top: 1em;
}
.wysiwyg H1 + P, .wysiwyg H2 + P, .wysiwyg H3 + P, .wysiwyg H4 + P, .wysiwyg H5 + P, .wysiwyg H6 + P, .wysiwyg H1 + DIV, .wysiwyg H2 + DIV, .wysiwyg H3 + DIV, .wysiwyg H4 + DIV, .wysiwyg H5 + DIV, .wysiwyg H6 + DIV, .wysiwyg H1 + UL, .wysiwyg H2 + UL, .wysiwyg H3 + UL, .wysiwyg H4 + UL, .wysiwyg H5 + UL, .wysiwyg H6 + UL, .wysiwyg H1 + OL, .wysiwyg H2 + OL, .wysiwyg H3 + OL, .wysiwyg H4 + OL, .wysiwyg H5 + OL, .wysiwyg H6 + OL, .wysiwyg H1:first-child, .wysiwyg H2:first-child, .wysiwyg H3:first-child, .wysiwyg H4:first-child, .wysiwyg H5:first-child, .wysiwyg H6:first-child, .wysiwyg DIV:first-child, .wysiwyg P:first-child, .wysiwyg UL:first-child, .wysiwyg OL:first-child, .wysiwyg BLOCKQUOTE:first-child
{
	margin-top: 0;
}
/*Lists*/
.wysiwyg UL, .wysiwyg OL
{
	margin-left: 30px;
	padding-left: 10px;
}
.wysiwyg OL
{
	list-style: decimal;
}
.wysiwyg UL
{
	list-style: none;
	padding-left: 0;
	margin-left: 25px;
}
.wysiwyg UL LI
{
	padding-left: 15px;
	margin-left: 10px;
	background: transparent url('../img/bullet.png') no-repeat left center;
}
.wysiwyg LI
{
	margin-top: 0.3em;
}
.wysiwyg LI:first-child
{
	margin-top: 0;
}
/*Headers*/
.wysiwyg H1, .wysiwyg H2, .wysiwyg H3, .wysiwyg H4, .wysiwyg H5, .wysiwyg H6
{
	font-size: 2em;
	margin-bottom: 0.3em;
	line-height: 1.2em;
	font-weight: bold;
	color: #000;
}
.wysiwyg H2
{
	font-size: 1.8em;
}
.wysiwyg H3
{
	font-size: 1.6em;
}
.wysiwyg H4
{
	font-size: 1.4em;
}
.wysiwyg H5
{
	font-size: 1.2em;
}
.wysiwyg H6
{
	font-size: 1em;
}
/*Quotes, bolds, italics and other emphasis*/
.wysiwyg B, .wysiwyg STRONG
{
	font-weight: bold;
}
.wysiwyg I, .wysiwyg EM
{
	font-style: italic;
}
.wysiwyg BLOCKQUOTE
{
	margin: 2em 3em;
	font-size: 0.9em;
	color: #777;
}
.wysiwyg CODE
{
	font-family: Courier, "Courier New", monospace;
	padding: 20px;
	background: #EFEFEF;
	display: block;
}
/*Media
.wysiwyg img, .wysiwyg video, .wysiwyg param, .wysiwyg object, .wysiwyg embed*/
#INVALID-RULE
{
	max-width: 100%;
	/*Media shouldn't break the layout*/
}
.wysiwyg IMG
{
	height: auto;
	/*If the image width is resized, having this will ensure the height is resized in all browsers*/
}
/*WordPress specific classes*/
.wysiwyg .alignleft
{
	float: left;
	clear: left;
	margin: 0 10px 10px 0;
}
.wysiwyg .alignright
{
	float: right;
	clear: right;
	margin: 0 10px;
}
